sponsor Vim development Vim logo Vim Book Ad

ku-bundle : ku source: bundle

 script karma  Rating 0/0, Downloaded by 900    Comments, bugs, improvements  Vim wiki

created by
Kana Natsuno
 
script type
utility
 
description
*ku-bundle* is a source for |ku| to deal with bundles for a Vim plugin
|bundle|.  You can choose one from many bundles and do some action to it.


Requirements:
- Vim 7.1 or later
- |bundle| 0.0.2 or later (vimscript#2338)
- |ku| 0.2.0 or later (vimscript#2337)

Latest version:
http://github.com/kana/vim-ku-bundle

Document in HTML format:
http://kana.github.com/config/vim/ku-bundle.html
 
install details
...
 

rate this script Life Changing Helpful Unfulfilling 
script versions (upload new version)

Click on the package to download.

package script version date Vim version user release notes
vim-ku-bundle-0.1.1.zip 0.1.1 2009-05-03 7.0 Kana Natsuno - Update for ku 0.2.1.
vim-ku-bundle-0.1.0.zip 0.1.0 2009-04-28 7.0 Kana Natsuno - Update for ku 0.2.0.
vim-ku-bundle-0.0.2.zip 0.0.2 2008-12-24 7.0 Kana Natsuno - Change |ku-bundle-action-default|.  Now it does the same as |ku-bundle-action-args| instead of |ku-bundle-action-load-or-args|.
vim-ku-bundle-0.0.1.zip 0.0.1 2008-08-16 7.0 Kana Natsuno Initial upload
ip used for rating: 54.205.254.108

If you have questions or remarks about this site, visit the vimonline development pages. Please use this site responsibly.
Questions about Vim should go to the maillist. Help Bram help Uganda.
   
SourceForge.net Logo